<?php
require_once ("../core/entity/Abandoned.php");
$abandoned = new Abandoned();
$map = array();
$list = $abandoned->GetRecords(0);
foreach ($list as $item) {
  array_push($map, array(
   "id" => $item["Id"],
   "data" => json_decode($item["FullData"], true)
  ));
}
echo json_encode($map);